Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/economic/v1/list-fuel-prices
{ "countries": [ { "code": "<string>", "name": "<string>", "currency": "<string>", "flag": "<string>", "gasoline": { "usdPrice": 123, "localPrice": 123, "grade": "<string>", "source": "<string>", "available": true, "wowPct": 123, "observedAt": "<string>" }, "diesel": { "usdPrice": 123, "localPrice": 123, "grade": "<string>", "source": "<string>", "available": true, "wowPct": 123, "observedAt": "<string>" }, "fxRate": 123 } ], "fetchedAt": "<string>", "cheapestGasoline": "<string>", "cheapestDiesel": "<string>", "mostExpensiveGasoline": "<string>", "mostExpensiveDiesel": "<string>", "wowAvailable": true, "prevFetchedAt": "<string>", "sourceCount": 123, "countryCount": 123 }
ListFuelPrices retrieves retail gasoline and diesel prices across 30+ countries.
Successful response
Show child attributes
Was this page helpful?